Отказ в обслуживании в IBM WebSphere Transformation Extender

Дата публикации:
30.05.2014
Дата изменения:
30.05.2014
Всего просмотров:
509
Опасность:
Низкая
Наличие исправления:
Да
Количество уязвимостей:
1
CVSSv2 рейтинг:
(AV:A/AC:L/Au:N/C:N/I:N/A:P/E:U/RL:O/RC:C) = Base:3.3/Temporal:2.4
CVE ID:
CVE-2014-0963
Вектор эксплуатации:
Локальная сеть
Воздействие:
Отказ в обслуживании
CWE ID:
Нет данных
Наличие эксплоита:
Нет данных
Уязвимые продукты:
IBM WebSphere Transformation Extender 8.x
Уязвимые версии: IBM WebSphere Transformation Extender Secure Adapter Collection версии 8.4.1.1, возможно более ранние версии

Описание:
Уязвимость позволяет удаленному пользователю вызвать отказ в обслуживании приложения.

Подробное описание уязвимости доступно по адресу:
http://www.securitylab.ru/vulnerability/452564.php

URL производителя: http://www.ibm.com/

Решение: Установите исправление с сайта производителя.

Ссылки: http://www.ibm.com/support/docview.wss?uid=swg21673600

или введите имя

CAPTCHA